th, td {
	padding: 3px;
}

label {
	cursor: Pointer;
}

.pflichtfeld {
	color: #BB605D;
	border: 0px;
}

.hintergrund {
}

.danke, .danke a {
	color: #000000;
	padding: 10px;
	width: 440px;
	margin-top: 100px;
}
.input {
	width: 240px;
	background-color: #eccdc2;
	border: 1px solid #C06B68;
	font: 13px Arial;
}

.textfeld {
	width: 360px;
	height: 150px;
	background-color: #eccdc2;
	border: 1px solid #C06B68;
	font: 13px Arial;
}


.button {
	padding: 2px 5px;
	width: auto;
	background-color: #BC605E;
	color: #FFFFFF;
	font: bold 13px Arial;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	float: right;
}

.mypets{ /*header of 1st demo*/
cursor: hand;
cursor: pointer;
padding: 2px 5px;
border: 1px solid gray;
background: #E1E1E1;
-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;	
}

.thepet {
	margin: 20px 0;
	}

.openpet{ /*class added to contents of 1st demo when they are open*/
	background: #0E6468;
	color: #FFF;
}